/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-logos,
.section-logos {
  --swiper-wrapper-transition-timing-function: linear;
  padding: var(--sk-spacing-65) 0 var(--padding-mobile);
  overflow: hidden;
}
@media (min-width: 1280px) {
  .wp-block .section-logos,
  .section-logos {
    padding: var(--sk-spacing-45) 0 var(--padding-desktop);
  }
}
.wp-block .section-logos__title,
.section-logos__title {
  margin-bottom: var(--sk-spacing-15);
}
@media (min-width: 1280px) {
  .wp-block .section-logos__title,
  .section-logos__title {
    margin-bottom: var(--sk-spacing-20);
  }
}
.wp-block .section-logos__title h2,
.section-logos__title h2 {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  letter-spacing: 0;
}
@media (min-width: 1024px) {
  .wp-block .section-logos__title h2,
  .section-logos__title h2 {
    font-size: 24px;
    line-height: 24px;
  }
}
.wp-block .section-logos__title.two-lines h2,
.section-logos__title.two-lines h2 {
  font-size: 28px;
  line-height: 30px;
}
@media (min-width: 1280px) {
  .wp-block .section-logos__title.two-lines h2,
  .section-logos__title.two-lines h2 {
    font-size: 48px;
    line-height: 52px;
    letter-spacing: -0.05em;
  }
}
.wp-block .section-logos__description,
.section-logos__description {
  margin-bottom: var(--sk-spacing-40);
}
.wp-block .section-logos__description .word,
.section-logos__description .word {
  display: inline-block;
  opacity: 0.5;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-logos__description .word.active,
.section-logos__description .word.active {
  opacity: 1;
}
.wp-block .section-logos__description p:not(:last-of-type),
.section-logos__description p:not(:last-of-type) {
  margin-bottom: var(--sk-spacing-25);
}
.wp-block .section-logos__slider,
.section-logos__slider {
  overflow: visible;
}
@media (min-width: 1024px) {
  .wp-block .section-logos__slider,
  .section-logos__slider {
    overflow: hidden;
  }
}
.wp-block .section-logos__slider.members .section-logos__logos,
.section-logos__slider.members .section-logos__logos {
  max-width: -moz-fit-content;
  max-width: fit-content;
}
@media (min-width: 1280px) {
  .wp-block .section-logos__slider.members .section-logos__logos,
  .section-logos__slider.members .section-logos__logos {
    justify-content: center;
    transform: translate3d(0, 0, 0) !important;
  }
}
.wp-block .section-logos__slider.members .section-logos__logo,
.section-logos__slider.members .section-logos__logo {
  margin: 0 25px;
}
@media (min-width: 1280px) {
  .wp-block .section-logos__slider.members .section-logos__logo,
  .section-logos__slider.members .section-logos__logo {
    margin: 0 40px;
  }
}
@media (min-width: 1024px) {
  .wp-block .section-logos__slider.network,
  .section-logos__slider.network {
    overflow: visible;
  }
}
.wp-block .section-logos__slider.network .section-logos__logos,
.section-logos__slider.network .section-logos__logos {
  display: flex;
}
.wp-block .section-logos__slider.network .section-logos__logos .network,
.section-logos__slider.network .section-logos__logos .network {
  display: flex;
  flex: 0 0 auto;
  will-change: transform;
}
.wp-block .section-logos__slider.network .section-logos__logos .network.direction-left,
.section-logos__slider.network .section-logos__logos .network.direction-left {
  animation: scroll linear infinite;
}
.wp-block .section-logos__slider.network .section-logos__logos .network.direction-right,
.section-logos__slider.network .section-logos__logos .network.direction-right {
  animation: scrollRight linear infinite;
}
.wp-block .section-logos__slider.network .section-logos__logos .network .js-logo,
.section-logos__slider.network .section-logos__logos .network .js-logo {
  padding: 0 5px;
  margin: 0 15px;
}
.wp-block .section-logos__slider.network.two-lines .section-logos__logos,
.section-logos__slider.network.two-lines .section-logos__logos {
  display: block;
  height: auto;
}
.wp-block .section-logos__slider.network.two-lines .network-line,
.section-logos__slider.network.two-lines .network-line {
  display: flex;
  padding: 20px 0;
}
.wp-block .section-logos__slider.network.two-lines .section-logos__logo,
.section-logos__slider.network.two-lines .section-logos__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 200px;
  padding: 0 4px !important;
}
.wp-block .section-logos__slider.network.two-lines .section-logos__logo img,
.wp-block .section-logos__slider.network.two-lines .section-logos__logo svg,
.section-logos__slider.network.two-lines .section-logos__logo img,
.section-logos__slider.network.two-lines .section-logos__logo svg {
  max-height: 60px;
}
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes scrollRight {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}
.wp-block .section-logos__logos,
.section-logos__logos {
  height: 100px;
}
@media (min-width: 1280px) {
  .wp-block .section-logos__logos,
  .section-logos__logos {
    height: 75px;
  }
}
.wp-block .section-logos__logo,
.section-logos__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 200px;
  width: 100%;
}
.wp-block .section-logos__logo a,
.section-logos__logo a {
  display: inline-block;
  width: 100%;
}
.wp-block .section-logos__logo img,
.wp-block .section-logos__logo svg,
.section-logos__logo img,
.section-logos__logo svg {
  width: auto;
  max-height: 50px;
}
.wp-block .section-logos__logo img path,
.wp-block .section-logos__logo svg path,
.section-logos__logo img path,
.section-logos__logo svg path {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-logos__logo img #SVGID_9_ stop,
.wp-block .section-logos__logo img #SVGID_14_ stop,
.wp-block .section-logos__logo img #SVGID_17_ stop,
.wp-block .section-logos__logo svg #SVGID_9_ stop,
.wp-block .section-logos__logo svg #SVGID_14_ stop,
.wp-block .section-logos__logo svg #SVGID_17_ stop,
.section-logos__logo img #SVGID_9_ stop,
.section-logos__logo img #SVGID_14_ stop,
.section-logos__logo img #SVGID_17_ stop,
.section-logos__logo svg #SVGID_9_ stop,
.section-logos__logo svg #SVGID_14_ stop,
.section-logos__logo svg #SVGID_17_ stop {
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}
.wp-block .section-logos.section-bg-dark .logo-default svg path,
.section-logos.section-bg-dark .logo-default svg path {
  fill: var(--sk-color-white) !important;
}
.wp-block .section-logos.section-bg-dark .logo-default svg #SVGID_9_ stop,
.wp-block .section-logos.section-bg-dark .logo-default svg #SVGID_14_ stop,
.wp-block .section-logos.section-bg-dark .logo-default svg #SVGID_17_ stop,
.section-logos.section-bg-dark .logo-default svg #SVGID_9_ stop,
.section-logos.section-bg-dark .logo-default svg #SVGID_14_ stop,
.section-logos.section-bg-dark .logo-default svg #SVGID_17_ stop {
  stop-color: var(--sk-color-white) !important;
}
.wp-block .section-logos.section-bg-dark .logo-default a:hover svg path,
.section-logos.section-bg-dark .logo-default a:hover svg path {
  fill: var(--sk-color-primary) !important;
}
.wp-block .section-logos.section-bg-light .logo-default svg path,
.section-logos.section-bg-light .logo-default svg path {
  fill: var(--sk-color-text) !important;
}
.wp-block .section-logos.section-bg-light .logo-default svg #SVGID_9_ stop,
.wp-block .section-logos.section-bg-light .logo-default svg #SVGID_14_ stop,
.wp-block .section-logos.section-bg-light .logo-default svg #SVGID_17_ stop,
.section-logos.section-bg-light .logo-default svg #SVGID_9_ stop,
.section-logos.section-bg-light .logo-default svg #SVGID_14_ stop,
.section-logos.section-bg-light .logo-default svg #SVGID_17_ stop {
  stop-color: var(--sk-color-text) !important;
}
.wp-block .section-logos.section-bg-light .logo-default a:hover svg path,
.section-logos.section-bg-light .logo-default a:hover svg path {
  fill: var(--sk-color-second) !important;
}
@media (min-width: 1280px) {
  .wp-block .section-logos.network .section-logos__title,
  .section-logos.network .section-logos__title {
    margin-bottom: var(--sk-spacing-45);
  }
}
.wp-block .section-logos.network > .sk-container,
.section-logos.network > .sk-container {
  max-width: none;
  padding: 0;
}
.wp-block .section-logos.associations .section-logos__title,
.section-logos.associations .section-logos__title {
  max-width: 598px;
  margin: 0 auto;
  margin-bottom: var(--sk-spacing-40);
}
@media (min-width: 1280px) {
  .wp-block .section-logos.associations .section-logos__title,
  .section-logos.associations .section-logos__title {
    margin-bottom: var(--sk-spacing-120);
  }
}
.wp-block .section-logos.associations .section-logos__title h2,
.section-logos.associations .section-logos__title h2 {
  font-size: 28px;
  line-height: 30px;
}
@media (min-width: 1280px) {
  .wp-block .section-logos.associations .section-logos__title h2,
  .section-logos.associations .section-logos__title h2 {
    font-size: 48px;
    line-height: 52px;
    letter-spacing: -0.05em;
  }
}
.wp-block .section-logos.associations .section-logos__logos,
.section-logos.associations .section-logos__logos {
  height: auto;
  justify-content: space-between;
  align-items: center;
  gap: var(--sk-spacing-20);
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .wp-block .section-logos.associations .section-logos__logos,
  .section-logos.associations .section-logos__logos {
    gap: var(--sk-spacing-50);
    justify-content: center;
  }
}
@media (min-width: 1280px) {
  .wp-block .section-logos.associations .section-logos__logos,
  .section-logos.associations .section-logos__logos {
    gap: var(--sk-spacing-90);
  }
}
.wp-block .section-logos.associations .section-logos__logo,
.section-logos.associations .section-logos__logo {
  width: 25%;
  max-width: 190px;
  max-height: 150px;
}
@media (min-width: 768px) {
  .wp-block .section-logos.associations .section-logos__logo,
  .section-logos.associations .section-logos__logo {
    width: unset;
  }
}
.wp-block .section-logos.associations .section-logos__logo svg,
.section-logos.associations .section-logos__logo svg {
  max-height: 150px;
  width: 100%;
}
.wp-block .section-logos .sk-btn,
.section-logos .sk-btn {
  margin: var(--sk-spacing-50) auto 0;
  display: block;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
